# $Revision: 1.13 $, $Date: 2006/04/24 10:48:00 $
%include	/usr/lib/rpm/macros.php
%define		_class		XML
%define		_subclass	SVG
%define		_status		stable
%define		_pearname	%{_class}_%{_subclass}

Summary:	%{_pearname} - XML_SVG API
Summary(pl):	%{_pearname} - API XML_SVG
Name:		php-pear-%{_pearname}
Version:	1.0.1
Release:	1
License:	LGPL
Group:		Development/Languages/PHP
Source0:	http://pear.php.net/get/%{_pearname}-%{version}.tgz
# Source0-md5:	307766ab75eb3f3a95f0afaf3393f933
URL:		http://pear.php.net/package/XML_SVG/
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
Requires:	php-common >= 3:4.2.0
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
This package provides and object-oriented way of building SVG
documents.

In PEAR status of this package is: %{_status}.

%description -l pl
Ten pakiet dostarcza zorientowanej obiektowo metody budowania
dokumentw SVG.

Ta klasa ma w PEAR status: %{_status}.

%prep
%pear_package_setup

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc install.log
%{php_pear_dir}/.registry/*.reg
%{php_pear_dir}/%{_class}/*.php

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: php-pear-XML_SVG.spec,v $
Revision 1.13  2006/04/24 10:48:00  adamg
- updated to 1.0.1

Revision 1.12  2006/03/07 10:20:48  glen
- BR php-pear-PEAR

Revision 1.11  2005/10/05 20:59:19  glen
- rel 2

Revision 1.10  2005/10/03 22:59:16  glen
- semi automatically added deps from pear

Revision 1.9  2005/09/27 21:57:40  glen
- new pear packaging

Revision 1.8  2005/05/08 16:27:38  adamg
- updated to 1.0.0

Revision 1.7  2004/12/04 14:29:44  adamg
- rebuild with new PEAR provides/requires scripts
- release 2

Revision 1.6  2004/05/30 13:13:54  adamg
- fixed english information about status of the package

Revision 1.5  2004/03/15 17:44:32  ankry
- massive cosmetics

Revision 1.4  2003/12/23 11:12:01  adamg
- updated to 0.0.3

Revision 1.3  2003/10/07 20:56:49  adamg
- do not use macros in URL

Revision 1.2  2003/08/31 20:49:12  adamg
- more specific URL

Revision 1.1  2003/07/03 22:48:00  adamg
- initial import

Revision 1.1  2003/05/31 08:33:43  adamg
- template for php-pear packages
